Subject: [dhcwg] Call for adoption: draft-lemon-dhcpv4-relay-encapsulation-01

From: Ted Lemon <[email-masked]>
Date: Thu, 30 Sep 2010 15:29:10 -0700

I've submitted a final version (in the sense that it does everything I think it should, not in the sense that I don't invite comment!) of the relay agent encapsulation specification for DHCPv4:

  http://www.ietf.org/internet-drafts/draft-lemon-dhcpv4-relay-encapsulation-01.txt

We agreed verbally at IETF 78 that we would adopt it as a working group item; I'm putting forth a formal call for adoption now that I've published the new version.   Please signify whether or not you think it's appropriate work for the working group.

I'm going to call the issue on October 14, so that (assuming it's adopted) I can resubmit it as a working group draft prior to the October 18 deadline.

Extra credit for any comments, criticisms or particularly clever flames that come in before then, since I'll be able to fold those into the draft before submitting it.